using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{
  [GlobalClass,Tool]
  public partial class AdjustDeathPosition:Action
  { 
    [Export]
    public MoveTo moveTo;

    protected override void _OnTrigger()
    {
      var player = Unique<Player>.Get();

      moveTo.goal = player.transformSource;
    }
  }
}